serverdb.setServerConnectCommand Sets the connect command
Usage
serverdb.setServerConnectCommand [switches] <network:string> <server:string> <command:string>
Description
Sets the command <command> to run on connect for the specified server <server> in the network <network>.
Switches

-q | --quiet
Do not print errors if the server already exists.

Examples
Quietly sets the connect command for the LiberaChat server serverdb.setServerConnectCommand -q irc.libera.chat ns identify HelLViS69 foobar
See also
serverdb module documentation

Index, Commands